tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: security patch
Date Wed, 19 Mar 2008 06:10:51 GMT

<Vivien_Ng@necl.nec.com.hk> wrote in message 
news:OF20B10386.629772BD-ON48257411.00103CE3-48257411.001046F8@necl.nec.com.hk...
> Hi,
>
> I am a freshman of tomcat, and my company webserver is running Version
> 3.2.3 and has never applied any security patches.
> I would like to know which patches are available to apply? and how to
> apply the patches?
>

Well, there is 3.2.4 at 
http://archive.apache.org/dist/tomcat/tomcat-3/archive/v3.2.4/, but that is 
pretty much the end of the line for the 3.2.x branch (which has been EOL for 
at least 6 years now, with zero support).  Upgrading to 3.3.2 is relatively 
painless, but that branch has also reached EOL as well.

I'd suggest biting the bullet, and converting your apps to at least 5.5.x.

> Thank you so much.
>
> Happy Forever : )
>
> Vivien Ng
> Assistant Information Systems Manager
> NEC Logistics Hong Kong Limited
> TEL: (852) 2731 8241
> FAX: (852) 2731 8541
> EMAIL: Vivien_Ng@necl.nec.com.hk 




---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message